<?php
 // created: 2016-09-29 04:39:36
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoicesubtotalgroup_gc_line_item_contract_history_1']['name'] = 'gc_invoicesubtotalgroup_gc_line_item_contract_history_1';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoicesubtotalgroup_gc_line_item_contract_history_1']['type'] = 'link';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoicesubtotalgroup_gc_line_item_contract_history_1']['relationship'] = 'gc_invoicesubtotalgroup_gc_line_item_contract_history_1';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoicesubtotalgroup_gc_line_item_contract_history_1']['source'] = 'non-db';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoicesubtotalgroup_gc_line_item_contract_history_1']['module'] = 'gc_InvoiceSubtotalGroup';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoicesubtotalgroup_gc_line_item_contract_history_1']['bean_name'] = 'gc_InvoiceSubtotalGroup';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoicesubtotalgroup_gc_line_item_contract_history_1']['vname'] = 'LBL_GC_INVOICESUBTOTALGROUP_GC_LINE_ITEM_CONTRACT_HISTORY_1_FROM_GC_INVOICESUBTOTALGROUP_TITLE';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoicesubtotalgroup_gc_line_item_contract_history_1']['id_name'] = 'gc_invoice806falgroup_ida';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoicesubtotalgroup_gc_line_item_contract_history_1_name']['name'] = 'gc_invoicesubtotalgroup_gc_line_item_contract_history_1_name';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoicesubtotalgroup_gc_line_item_contract_history_1_name']['type'] = 'relate';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoicesubtotalgroup_gc_line_item_contract_history_1_name']['source'] = 'non-db';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoicesubtotalgroup_gc_line_item_contract_history_1_name']['vname'] = 'LBL_GC_INVOICESUBTOTALGROUP_GC_LINE_ITEM_CONTRACT_HISTORY_1_FROM_GC_INVOICESUBTOTALGROUP_TITLE';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoicesubtotalgroup_gc_line_item_contract_history_1_name']['save'] = true;
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoicesubtotalgroup_gc_line_item_contract_history_1_name']['id_name'] = 'gc_invoice806falgroup_ida';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoicesubtotalgroup_gc_line_item_contract_history_1_name']['link'] = 'gc_invoicesubtotalgroup_gc_line_item_contract_history_1';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoicesubtotalgroup_gc_line_item_contract_history_1_name']['table'] = 'gc_invoicesubtotalgroup';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoicesubtotalgroup_gc_line_item_contract_history_1_name']['module'] = 'gc_InvoiceSubtotalGroup';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoicesubtotalgroup_gc_line_item_contract_history_1_name']['rname'] = 'name';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoice806falgroup_ida']['name'] = 'gc_invoice806falgroup_ida';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoice806falgroup_ida']['type'] = 'id';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoice806falgroup_ida']['relationship'] = 'gc_invoicesubtotalgroup_gc_line_item_contract_history_1';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoice806falgroup_ida']['source'] = 'non-db';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoice806falgroup_ida']['reportable'] = false;
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoice806falgroup_ida']['side'] = 'right';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoice806falgroup_ida']['vname'] = 'LBL_GC_INVOICESUBTOTALGROUP_GC_LINE_ITEM_CONTRACT_HISTORY_1_FROM_GC_LINE_ITEM_CONTRACT_HISTORY_TITLE';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoice806falgroup_ida']['link'] = 'gc_invoicesubtotalgroup_gc_line_item_contract_history_1';
$dictionary['gc_Line_Item_Contract_History']['fields']['gc_invoice806falgroup_ida']['rname'] = 'id';
